a, .fa {
		transition: all 0.3s ease-in-out;
}

a:hover, #boxes-box-legislative_activity li .fa:hover,  #boxes-box-congress_service_center li .fa:hover {
    text-decoration: none;
	color: #B4D8F9;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Merriweather';
font-weight: 700;
}

.views-field-title h3, #block-views-congress-offices-of-noslide h3 a {
    text-transform: none;
}

body, input[type="submit"] {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 16px;
}

body.not-front .logo-img {
    height: auto;
    margin: auto !important;
    width: 40%;
}

#logo {
    max-width: 75%;
    height: auto;
}

.logo-img {
    text-align: center;
}

header#section-header {
    background:  url(../images/branding-bg.png) no-repeat scroll center #e2e8f4;
}

#zone-user-wrapper {
	padding: 0.75em 0;
	border-bottom: none;
}

#block-search-form {
    display: block;
}

.container-inline.form-inline {
    width: 252px;
}

.form-item.form-type-textfield.form-item-search-block-form {
    float: left;
    width: 85%;
    margin: 0;
}

#search-block-form #edit-actions {
    display: inline;
}

.form-item.form-type-textfield.form-item-search-block-form {
    float: left;
    width: 100%;
    margin: 0;
}

.form-item-search-block-form .form-control {
    display: inline-block;
    width: auto;
    min-width: 95%;
    float: left;
}

button, html input[type="button"], input[type="reset"], #zone-user input[type="submit"] {
    padding: 0.5em 1em;
    float: right;
    margin-top: -34px;
    background: #0062a0;
    border-radius: 4px !important;
    padding: .5em .08em !important;
}


#zone-menu-wrapper {
    background: rgba(255,255,255,0.5);
    transition: all 0.5s ease-in-out;
    border-top: #153957 solid 5px;
}

#zone-menu-wrapper.fixed {
	background: #fff !important
	box-shadow: rgba(0,0,0,0.25) 10px 0 100px;
}

#block-boxes-logo-2 {
    display: none;
}

#zone-menu-wrapper.fixed #boxes-box-logo_2 img {
    max-width: 50%;
}

#boxes-box-logo_2 {
	background: none;
}

#zone-menu-wrapper.fixed #boxes-box-logo_2 {
		background: url(../images/logo_V2_bg.png) no-repeat top center;
	background-size: cover;
}


#zone-branding-wrapper {
	background: none;
    border-bottom: 2px solid #000;
}

.not-front #zone-branding-wrapper {
	display: none;
/*
    background: #EEE none no-repeat scroll 0 0;
    background:  url(../images/branding-bg.png) no-repeat scroll center #e2e8f4;
    border-bottom: 5px solid #000;
*/
}

.front .view-display-id-block_news_photos .views-row img, .front .view-congress-press-releases img {
    display: none;
}

#zone-user-wrapper, #zone-footer-bottom-wrapper, #zone-mobile-menu {
    background: none no-repeat scroll 0 0 #153957;
}

 #zone-mobile-menu {
    background: none no-repeat scroll 0 0 #153957;
}

.front #zone-content #block-views-congress-news-block-news-photos h2.pane-title, .front #zone-content #block-views-congress-news-block-news-photos h2.pane-title a, .front #zone-content #block-views-congress-news-block-news-photos h2.block-title, .front #zone-content #block-views-congress-news-block-news-photos h2 .block-title a {
    text-align: center;
    color: #153957;
    font-weight: bold;
}

#zone-preface-wrapper, #zone-postscript-wrapper {
    background: none no-repeat scroll 0 0 #74090A;
}

.front #zone-content #block-views-congress-news-block-news-photos h2.block-title, #zone-footer h2.block-title, #zone-footer h2.block-title a {
    color: #74090A;

}

#search-block-form input[type="submit"] {
    font-family: FontAwesome;
    display: none;
}

div#block-search-form {
    margin: 15px auto;
    width: auto !important;
}

/***** service center ******/


#boxes-box-congress_service_center li .fa {
    display: block;
    font-size: 10em;
	color: #ffffff;
}

#boxes-box-congress_service_center a {
	color: #fff;
}
#boxes-box-congress_service_center li {
    display: inline-block;
    padding-right: 6em;
}

#boxes-box-congress_service_center ul {
    list-style: outside none none;
    text-align: center;
}


/****** contact  *******/

iframe#twitter-widget-0 {
    background: url(../images/tweet-bg.png) repeat #fff;
}

#zone-contact-wrapper {
    background: transparent url(../images/contact-bg.jpg) no-repeat fixed center;
}



/******  legislative activity  ****/


#boxes-box-legislative_activity a, #boxes-box-congress_service_center a {
    text-transform: none;
    font-size: 18px;
    font-family: 'Merriweather';
    font-weight: 700;
}

#boxes-box-legislative_activity li .fa, #boxes-box-congress_service_center .fa {
    display: block;
    font-size: 7em !important;
}

#block-boxes-name-box.block {
    background: none !important;
    box-shadow: none !important;
    padding: 0 !important;
}

/**** footer ****/


#zone-footer-bottom {
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Open Sans';
}


div#block-menu-menu-congress-footer-utility, div#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
}

#block-views-congress-news-block-news-photos .views-field-title h3, #block-views-congress-news-block-news-photos .views-field-title h3 a, #block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #0062a0;
    font-size: 20px;
}


.block-congress-offices-of-noslide .views-row {
    border-right: none;
    text-align: center;
}

div#zone-footer {
    width: 100%;
}

div#region-footer-first {
    width: 100%;
    margin: auto;
}

.not-front #region-content img {
    border: none;
    margin: 0 0.5em;
    padding: 0.5em;
}

/******** SURVEY BOX *********/

#block-boxes-survey-homepage {
    background: linear-gradient(to right, white, #EEE2E2);
    color: #666;
    border-radius: 10px;
}

#block-boxes-survey-homepage h2 {
    color: #000 !important;
    font-size: 2.2em;
}

#block-boxes-survey-homepage a {
    color: #74090A !important;
}

#block-boxes-survey-homepage a:hover {
    color: #000 !important;
}


#block-boxes-survey-homepage {
    margin-top: 1em;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}

#boxes-box-survey_homepage img {
    padding: 0;
    margin: 0;
    max-width: 100%;
    mix-blend-mode: multiply;
}

.region-inner.region-contact-forth-inner {
    display: flex;
    justify-content: center;
    margin-left: 2em;
}

#boxes-box-survey_homepage p {
    font-size: 1.2em;
}

/* .view-congress-offices .view-content table {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
} */

.view-congress-offices .view-content table tbody {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.view-congress-offices .view-content table tbody tr {
    width: 50%;
    display: flex;
    justify-content: space-around;
}

.view-congress-offices .view-content table tbody tr td {
    width: 100%;
    text-align: center;
    font-size: 0.9em;
    border-right: 1px solid #e3e3e3;
    padding-left: 2%;
    padding-right: 2%;
}

.view-congress-offices .view-content table {
	border: none;
}

.view-congress-offices .row-2 .col-last {
    border-right: none !important;
}

@media all and (max-width: 1199px) {

	.view-congress-offices .view-content table tbody tr {
	    width: 100%;
	    display: flex;
	    justify-content: space-around;
	}

	.view-congress-offices .row-2 .col-last, .view-congress-offices .row-1 .col-last {
	    border-right: none !important;
	}

}

@media all and (max-width: 650px) {

	.view-congress-offices .view-content table tbody tr {
    width: 100%;
    display: block !important;
}

	.view-congress-offices .view-content table tbody tr td {
		width: 100%;
		text-align: center;
		font-size: 0.9em;
		border-bottom: 1px solid #e3e3e3;
		border-right: none !important;
		padding-left: 2%;
		padding-right: 2%;
		display: block !important;
}
}
